<?xml version="1.0" encoding="UTF-8"?>
<connectors encryptionScoped="false" xsi:schemaLocation="http://med.DNS   /vistalink/adapter/config ./connectorConfig.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://med.DNS   /vistalink/adapter/config">

<!-- <connector jndiName="vlj200" primaryStation="200" ip="DNS" port="PORT" access-code="huivJuBcRNNjBoH2cK8QHw==" verify-code="usOeV1Mx1qVwmk4UgkOglA==" timeout="30" always-use-default-as-min="false" enabled="true" encrypted="true" timestamp="2014-03-04T14:57:58.089-06:00"/> -->

<!-- At time of writing, this connector was deployed as "vlj200B" on app82. -->
<connector jndiName="vlj200" primaryStation="200" ip="DNS" port="PORT" access-code="" verify-code="" timeout="30" always-use-default-as-min="false" enabled="true" encrypted="true" timestamp="2014-03-04T14:57:58.089-06:00"/>

<connector jndiName="vlj521" primaryStation="521" ip="DNS" port="PORT" access-code="" verify-code="" timeout="30" always-use-default-as-min="false" enabled="true" encrypted="true" timestamp="2015-07-10T13:24:48.275-05:00"/>

</connectors>
